DLA-3562-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3562-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3562-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3562-1
Related
  • CVE-2023-33466
Published
2023-09-12T00:00:00Z
Modified
2024-01-09T20:33:33.792890Z
Summary
orthanc - security update
Details
References

Affected packages

Debian:10 / orthanc

Package

Name
orthanc
Purl
pkg:deb/debian/orthanc?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.5.6+dfsg-1+deb10u1

Affected versions

1.*

1.5.6+dfsg-1